/* usual stuff */
body {
	font-family:	vga;
	color:	white;
	overflow:	hidden;
	background-image:	url("/graphics/bg/maindex.png");
}

img {
	image-rendering:	pixelated;
}

i {
	font-weight:	bolder;
}


/* other stuff */
.mainbox {
	border:	30px solid transparent;
	border-image:	url("/graphics/border/pcframe.png") 40 round;
	width:	800px;
	height:	500px;
	
	top:	50%;
  left:	50%;
  transform:	translate(-50%, -50%);
	position:	absolute;
	padding-left:	10px;
	
	text-indent:	20px;
	color:	#ccff33;
	background-color: #272727;
}
.smallbox {
	border:	30px solid transparent;
	border-image:	url("/graphics/border/inlay.png") 40 round;
	width:	800px;
	height:	100px;
}
/* nts: express as <div> class, not <p> or <table> */